import { Instruction } from "@orca-so/common-sdk";
import { PublicKey } from "@solana/web3.js";
import { Program } from "@project-serum/anchor";
import { Escrow } from "../artifacts/escrow";
export type CallArbitratorParams = {
    caller: PublicKey;
    escrowConfig: PublicKey;
    trade: PublicKey;
};
export declare function callArbitrator(program: Program<Escrow>, params: CallArbitratorParams): Promise<Instruction>;
