import { Instruction } from "@orca-so/common-sdk";
import { PublicKey } from "@solana/web3.js";
import { Program } from "@project-serum/anchor";
import { Escrow } from "../artifacts/escrow";
export type RemoveTokenParams = {
    escrowConfigPubkey: PublicKey;
    tradeConfigAuthority: PublicKey;
    tokenMint: PublicKey;
    tokenInfoPubkey: PublicKey;
};
export declare function removeToken(program: Program<Escrow>, params: RemoveTokenParams): Promise<Instruction>;
