import { Instruction } from "@orca-so/common-sdk";
import { PublicKey } from "@solana/web3.js";
import { Program } from "@project-serum/anchor";
import { Escrow } from "../artifacts/escrow";
export type SetTradeConfigAuthorityParams = {
    escrowConfigPubkey: PublicKey;
    newTradeConfigAuthority: PublicKey;
    deployerPubkey: PublicKey;
};
export declare function setTradeConfigAuthority(program: Program<Escrow>, params: SetTradeConfigAuthorityParams): Promise<Instruction>;
